This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 676282 - numa_maps(5) manpage fixes
numa_maps(5) manpage fixes
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: numactl (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Anton Arapov
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-09 05:36 EST by John Bradshaw
Modified: 2014-06-18 04:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-22 13:13:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
numa_maps(5) patch (1.13 KB, patch)
2011-02-09 05:36 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-09 05:36:50 EST
Created attachment 477785 [details]
numa_maps(5) patch

Description of problem:
Spelling mistakes in numa_maps(5)

Version-Release number of selected component (if applicable):
numactl-0.9.8-11.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 5 numa_maps
  
Actual results / Expected results:
See patch
Comment 1 Anton Arapov 2011-03-02 07:33:50 EST
has been sent upstream: http://article.gmane.org/gmane.linux.kernel.numa/659
Comment 2 Anton Arapov 2011-03-07 03:13:53 EST
fyi, patches has been committed into the tree in upstream.
Comment 3 Ondrej Vasik 2011-03-09 15:35:04 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 4 Fedora Admin XMLRPC Client 2011-03-10 07:03:03 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Anton Arapov 2011-03-22 13:13:12 EDT
There are no such manpage in upstream anymore. And won't be fixed in EL5- product too.

Note You need to log in before you can comment on or make changes to this bug.